<!DOCTYPE html>
<html>
<head>
    <title>ICT</title>
    <script src="scripts/mainscript.js"></script>
    <script src="scripts/minicanvas.js"></script>
    <link rel="stylesheet" type="text/css" href="styles/mainstyle.css"/>
    <link rel="stylesheet" type="text/css" href="styles/canvas.css"/>
</head>
<body onload="neu()">

<div id="main">

    <div id="mainnav">

        <ul>
            <li><a href="#">ICT</a></li>
            <li><a href="sites/canvas.html">Canvas</a></li>
            <li><a href="sites/eingabe.html">Eingabe</a></li>
        </ul>

    </div>

    <div id="content">

        <!-- Datumsanzeige -->

        <p>Klick auf den Knopf.</p>

        <button onclick="ZeitAnzeige()">Zeitanzeige</button>

        <button onclick="DatumsAnzeige()">Datumsanzeige</button>

        <button onclick="Reset()">Reset</button>

        <p id="demo"></p>

        <!-- Canvas -->

        <canvas id="m_c" width="500" height="200">
            Ihr Browser unterstützt diese Technologie leider nicht.
        </canvas>

        <script>
            var my_canvas = document.getElementById("m_c");
            var ctx = my_canvas.getContext("2d");
            for (i = 1; i < 20; i++) {
                ctx.moveTo(0, i * 10);
                ctx.lineTo(500, 200 - i * 10);
                ctx.stroke();
            }
        </script>

        <!-- Buttonspammer -->

        <button onclick="spam()">DO NOT CLICK!!!</button>

    </div>
    <hr>

    <h3>Tabellen Verschachtelung</h3>

    <h5>Tabelle 1</h5>

    <div id="table1">
        <table border="0" width="700" cellspacing="3" cellpadding="6">
            <tr id="row1">
                <td rowspan="3" width="40">Zelle mit rowspan verbunden</td>
                <td height="80">2</td>
                <td colspan="2">Zelle mit colspan verbunden</td>
            </tr>
            <tr id="row2">
                <td height="200">Zeile 2.1</td>
                <td>Zeile 2.2</td>
                <td>Zeile 2.3</td>
            </tr>
        </table>
    </div>

    <h5>Tabelle 2</h5>

    <div id="table2">
        <table cellpadding="0" cellspacing="0" border="0" width="700">
            <tr>
                <td height="80">Zelle 1.0</td>
                <td>Zelle 1.1</td>
            </tr>
            <tr>
                <td>Zelle 2.0</td>
                <td>
                    <table border="1" width="800">
                        <tr>
                            <td>Zelle 2.1</td>
                            <td>Zelle 2.2</td>
                        </tr>
                    </table>
                </td>
            </tr>
        </table>
    </div>

    <h5>Tabelle 3</h5>

    <div id="table3">
        <table border="0" cellpadding="0" cellspacing="0">
            <tr>
                <td class="blue" height="50" width="100">Text</td>
            </tr>
            <tr>
                <td></td>
            </tr>
        </table>
    </div>



</div>

</body>
</html>